Subject: AM1/PM3 parameters for K,Rb,Cs

From: <[email-masked]>
Date: Tue, 30 Sep 1997 16:53:17 -0700

Could someone provide me with a reference to AM1 or PM3 parameters for
K, Rb and Cs?  Thank you.

Dave

-- 

David Feller                                | Mail Stop K1-96
Environmental Molecular Sciences Laboratory | 906 Battelle Blvd
Battelle Pacific Northwest National Lab     | Richland, WA 99352
                                            | 
e-mail:[email-masked]                  | Fax: (509)-375-6631